#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
ja:
  plugin_openproject_backlogs:
    name: "Nepenthes Backlogs"
    description: "This module adds features enabling agile teams to work with Nepenthes in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "位置"
        story_points: "ストーリーポイント"
        backlogs_work_package_type: "バックログの種類"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "では現在のスプリント内の作業項目IDのみを含めることができます。"
              must_block_at_least_one_work_package: "は少なくとも 1つのチケットIDを含める必要があります。"
            version_id:
              task_version_must_be_the_same_as_story_version: "親ストーリーのバージョンと同じでなければなりません。"
        sprint:
          cannot_end_before_it_starts: "スプリントは開始する前に終了できません。"
  backlogs:
    add_new_story: "新しいストーリー"
    any: "全て"
    backlog_settings: "バックログの設定"
    burndown_graph: "バーンダウングラフ"
    card_paper_size: "カード印刷用の用紙サイズ"
    chart_options: "チャートオプション"
    close: "終了する"
    column_width: "列の幅:"
    date: "日"
    definition_of_done: "「終了」の定義"
    generating_chart: "グラフを生成中..."
    hours: "時間"
    impediment: "障害事項"
    label_versions_default_fold_state: "バージョンを折り畳んで表示"
    work_package_is_closed: "作業パッケージが終了するには"
    label_is_done_status: "ステータス%{status_name}は完了として扱う"
    no_burndown_data: "バーンダウンデータがありません。スプリントの開始日と終了日を設定する必要があります。"
    points: "ポイント"
    positions_could_not_be_rebuilt: "位置は再構築されませんでした。"
    positions_rebuilt_successfully: "位置情報は再構築しました。"
    properties: "プロパティ"
    rebuild: "再構築"
    rebuild_positions: "位置情報を再構築"
    remaining_hours: "残りの作業"
    remaining_hours_ideal: "残りの作業（理想的）"
    show_burndown_chart: "バーンダウングラフ"
    story: "ストーリー"
    story_points: "ストーリーポイント"
    story_points_ideal: "ストーリーポイント (理想)"
    task: "タスク"
    task_color: "タスクの色"
    unassigned: "未割り当て"
    x_more: "残%{count}件..."
  backlogs_active: "アクティブ"
  backlogs_any: "全て"
  backlogs_inactive: "プロジェクトの活動がありません。"
  backlogs_points_burn_direction: "ポイントのバーンアップ/バーンダウン"
  backlogs_product_backlog: "プロダクトバックログ"
  backlogs_product_backlog_is_empty: "プロダクトバックログはありません。"
  backlogs_product_backlog_unsized: "プロダクトバックログの最上部にはサイズ化されてないストーリーがあります。"
  backlogs_sizing_inconsistent: "ストーリーのサイズは見積もりと異なります。"
  backlogs_sprint_notes_missing: "反復振り返り/レビューのメモなしで閉じたスプリント"
  backlogs_sprint_unestimated: "見積もってないストーリーを持つアクティブなもしくはクローズされたスプリント"
  backlogs_sprint_unsized: "プロジェクトはアクティブなもしくは最近クローズされたスプリントに対しサイズが合っていないストーリーを含んでいます"
  backlogs_sprints: "スプリント"
  backlogs_story: "ストーリー"
  backlogs_story_type: "ストーリーの種類"
  backlogs_task: "タスク"
  backlogs_task_type: "タスクの種類"
  backlogs_velocity_missing: "このプロジェクトのベロシティを計算できなかった"
  backlogs_velocity_varies: "ベロシティがスプリントと大幅に異なります"
  backlogs_wiki_template: "スプリントのWikiページのテンプレート"
  backlogs_empty_title: "バックログで使用するバージョンは定義されていません"
  backlogs_empty_action_text: "バックログを開始するには、新しいバージョンを作成しそれをバックログ列に割り当てます。"
  button_edit_wiki: "Wikiページの編集"
  error_backlogs_task_cannot_be_story: "設定が無効です。選択したタスクのタイプはストーリータイプにはできません。"
  error_intro_plural: "次のエラーが発生しました："
  error_intro_singular: "次のエラーが発生しました："
  error_outro: "送信する前に上記のエラーを修正してください。"
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "理想時間"
  inclusion: "はリストに含まれていません。"
  label_back_to_project: "プロジェクトページに戻る"
  label_backlog: "バックログ"
  label_backlogs: "バックログ"
  label_backlogs_unconfigured: "バックログは未設定です。%{administration} > %{plugins}をアクセスして、このプラグインの%{configure}リンクをクリックしてください。フィールドを設定した後、このページに戻ってツールを使用開始してください。"
  label_blocks_ids: "ブロックされている作業項目のID"
  label_burndown: "バーンダウン"
  label_column_in_backlog: "バックログの列"
  label_hours: "時間"
  label_work_package_hierarchy: "作業項目の階層"
  label_master_backlog: "マスターバックログ"
  label_not_prioritized: "優先度が未設定"
  label_points: "ポイント"
  label_points_burn_down: "ダウン"
  label_points_burn_up: "アップ"
  label_product_backlog: "プロダクトバックログ"
  label_select_all: "全てを選択"
  label_sprint_backlog: "スプリントバックログ"
  label_sprint_cards: "カードをエクスポート"
  label_sprint_impediments: "スプリント障害事項"
  label_sprint_name: "スプリント\"%{name}\""
  label_sprint_velocity: "平均 %{days} 日 を持つ%{sprints}スプリントに基づく%{velocity}ベロシティ"
  label_stories: "ストーリー"
  label_stories_tasks: "ストーリー/タスク"
  label_task_board: "かんばん"
  label_version_setting: "バージョン"
  label_version: 'バージョン'
  label_webcal: "Webcal フィード"
  label_wiki: "Wiki"
  permission_view_master_backlog: "マスター バックログの表示"
  permission_view_taskboards: "かんばんの表示"
  permission_select_done_statuses: "完了ステータスを選択"
  permission_update_sprints: "スプリントの更新"
  points_accepted: "進行中のポイント"
  points_committed: "承認されたポイント"
  points_resolved: "完了したポイント"
  points_to_accept: "未着手ポイント"
  points_to_resolve: "未解決ポイント"
  project_module_backlogs: "バックログ"
  rb_label_copy_tasks: "作業項目をコピー"
  rb_label_copy_tasks_all: "全て"
  rb_label_copy_tasks_none: "なし"
  rb_label_copy_tasks_open: "開く"
  rb_label_link_to_original: "元のストーリーへのリンクを含める"
  remaining_hours: "残りの作業"
  required_burn_rate_hours: "必要なバーンレート(時間)"
  required_burn_rate_points: "必要なバーンレート(ポイント)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "バックログの列"
  version_settings_display_option_left: "左へ"
  version_settings_display_option_none: "なし"
  version_settings_display_option_right: "右へ"
